<!DOCTYPE html>
<html lang="en-GB">
  <head>
    <meta charset="utf-8" />
    <style>
      @font-face {
        font-family: 'Material Symbols Outlined';
        font-style: normal;
        font-weight: 400;
        src: url(https://fonts.gstatic.com/s/materialsymbolsoutlined/v175/kJF1BvYX7BgnkSrUwT8OhrdQw4oELdPIeeII9v6oDMzByHX9rA6RzaxHMPdY43zj-jCxv3fzvRNU22ZXGJpEpjC_1v-p_4MrImHCIJIZrDCvHOej.woff2)
          format('woff2');
      }
      body {
        background: #fafafa;
      }
    </style>
  </head>
  <body>
    <script type="module">
      import '../dist/src/TodoApp.js';
    </script>
    <todo-app></todo-app>
    <br /><br />
    <todo-app
      localStorageKey="another"
      hideDone
      header="Hide when done"
    ></todo-app>
  </body>
</html>
<link
  href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined"
  rel="stylesheet"
/>
